/* allgemeine Regeln {{{ */
body {
  padding-top:1em;
  padding-left:2em;
  padding-right:2em;
  font-family:Helvetica,sans-serif;
  color:#AAAAAA;
  background:#000000;
}
a:link {
  color:#FF8C00;
}
a:visited {
  color:#8F8C00;
}
a:hover {
  color:#FFFFFF;
}
a:active {
  color:#FFFFFF;
}
a:focus {
  color:#FFFFFF;
}
h1,h2,h3,h4,h5,h6 {
  font-weight:bold;
  font-variant:small-caps;
}
p, dd {
  max-width:45em;
}
p {
/*  text-align:justify; */
  text-indent:1em;
}
/* Navigationsbereich */
p.nav {
  text-indent:0em;
}
ul.nav {
  display:inline;
  list-style-type:none;
  list-style-position:inside;
  padding-left:0em;
}
ul.nav li {
  display:inline;
  list-style-type:none;
  font-weight:bold;
}
.nav a {
  white-space:nowrap;
}
/* Inhaltsverzeichnis nach Hauptueberschrift */
div.inhalt {
  border-style:dotted;
  border-width:thin;
  padding:0.3em;
  margin:0.3em;
}
/* Uebersichts-Absatz oben */
.intro {
  border-style:ridge;
  border-width:medium;
  padding:1em;
  background:#444444;
  color:#DDDDDD;
}
/* also used in gallery */
code, kbd, .nowrap {
  white-space:nowrap;
}
/* only for non-CSS browsers, CSS browsers will show borders */
hr {
  display:none;
}
address {
  margin-top:2em;
}
ol.bigchar {
  list-style-type:upper-roman;
}
/* }}} */

/* Eingangsseite {{{ */
.main dd {
  margin-bottom:1em;
}
/* }}} */

/* Brot {{{ */
/* Brot-Schirme */
pre.oldterm {
  display:table;
  border-style:solid;
  border-width:1em;
  margin-top:0.2em;
  margin-bottom:1.8em;
  /* Farben */
  border-color:#808080;
  padding:0;
}
pre.oldterm tt {
  display:block;
  font-weight:bold;
  padding:0.3em;
  /* Farben */
  border:0.5em inset #C0C0C0;
  color:#FF8C00;
  background-color:#2F4F4F;
  margin:1px;
}
/* }}} */

/* RAID-Teil {{{ */
div.raidbild {
  overflow:auto;
}
div.raidbild div {
  margin:1em;
  float:right;
}
div.raidbild div img {
  max-width:20em;
}
/* }}} */

/* detebe-Teil {{{ */
div.bilderwand {
  overflow:auto;
}
div.bilderwand div {
  float:left;
}
.ul {
  text-decoration:underline;
}
/* }}} */

/* Galerie {{{ */
div.picframe {
  margin:5px;
  padding:5px;
  float:left;
  border-style:solid;
  border-width:1px;
  text-align:center;
}
div.picdesc {
  vertical-align:top;
  text-align:center;
  min-height:2em;
  white-space:nowrap;
}
/* }}} */

/* experimental {{{ */
div.nav {
  display:table;
  position:fixed;
  top:0;
  left:0;
  padding:1em;
  background:#222222;
}
h1 {
  padding-top:2.5em;
}
*/
object.gallery {
  border-style:solid;
  border-width:1px;
}
/* }}} */
